<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the words to the correct columns.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[people]]></heading>
<words>
<word><![CDATA[governess]]></word>
<word><![CDATA[widow]]></word>
<word><![CDATA[niece]]></word>
<word><![CDATA[neighbour]]></word>
<word><![CDATA[admirer]]></word>
<word><![CDATA[colonel]]></word>
</words>
</category>

<category>
<heading><![CDATA[verbs]]></heading>
<words>
<word><![CDATA[chase]]></word>
<word><![CDATA[wonder]]></word>
<word><![CDATA[glare]]></word>
<word><![CDATA[whisper]]></word>
<word><![CDATA[organize]]></word>
<word><![CDATA[realize]]></word>
</words>
</category>

</categories></exercise>